Subject: file name translation?

From: [email-masked] (Georg Schwarz)
Date: Sat, 28 Jun 1997 02:05:16 +0200

Does Netatalk implement file name translation between the character set
used on the Linux/UNIX side (ISO-8859-1) and MacOS' character set?

-- 
Georg Schwarz     [email-masked], [email-masked]
Institut für Theoretische Physik       +49 30 314-24254, FAX -21130
Technische Universität Berlin        http://home.pages.de/~schwarz/